Bug 123732 - [patch] update net-mgmt/netxms to 0.2.21
[patch] update net-mgmt/netxms to 0.2.21
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:40 UTC by Vladimir Laskov
Modified: 2008-06-08 12:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.02 KB, patch)
2008-05-16 12:40 UTC, Vladimir Laskov
no flags Details | Diff
patch.txt (4.17 KB, text/plain)
2008-05-19 09:28 UTC, Vladimir Laskov
no flags Details
patch.txt (5.00 KB, text/plain)
2008-05-30 11:34 UTC, Vladimir Laskov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Laskov 2008-05-16 12:40:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2008-05-16 20:17:18 UTC
State Changed
From-To: open->feedback


Hi, The port does not build. Can you take a look at it? 

http://head.miwibox.org/tb2/index.php?action=describe_port&id=847 
http://amd64.miwibox.org/tb2/index.php?action=describe_port&id=846
Comment 2 Vladimir Laskov 2008-05-19 09:28:34 UTC
trouble is fixed
please try a new patch

/Vladimir Ermakov

Comment 3 freebsdstuff 2008-05-22 09:38:39 UTC
Hello.

I'm chechecked this, it's work. Commit please.

Vladimir.Pal
Comment 4 edwin 2008-05-24 06:20:59 UTC
I was trying to get it commited, but:

[~/cvs/ports/net-mgmt/netxms] root@build5>make
=> netxms-0.2.21.tar.gz doesn't seem to exist in /var/ports/distfiles/.
=> Attempting to fetch from http://nchc.dl.sourceforge.net/sourceforge/netxms/.
fetch: http://nchc.dl.sourceforge.net/sourceforge/netxms/netxms-0.2.21.tar.gz: size mismatch: expected 4759980, actual 5338241

Any chance that you can find out what goes wrong here?

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |              Weblog: http://www.mavetju.org/weblog/
Comment 5 Vladimir Laskov 2008-05-30 11:34:36 UTC
 - checksum trouble
 - trouble of agent compilation on 8.0-CURRENT
is fixed

/Vladimir Ermakov
Comment 6 Rong-En Fan freebsd_committer 2008-06-08 07:18:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 7 dfilter freebsd_committer 2008-06-08 12:48:19 UTC
rafan       2008-06-08 11:48:14 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/netxms      Makefile distinfo pkg-plist 
    net-mgmt/netxms/files netxmsd.in 
  Added files:
    net-mgmt/netxms/files patch-bsdsa 
  Log:
  - Update to 0.2.21
  
  PR:             ports/123732
  Submitted by:   Vladimir Ermakov <samflanker at gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.4       +6 -4      ports/net-mgmt/netxms/Makefile
  1.3       +3 -3      ports/net-mgmt/netxms/distinfo
  1.3       +2 -2      ports/net-mgmt/netxms/files/netxmsd.in
  1.1       +25 -0     ports/net-mgmt/netxms/files/patch-bsdsa (new)
  1.3       +6 -0      ports/net-mgmt/netxms/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Rong-En Fan freebsd_committer 2008-06-08 12:49:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!